homepage: "http://unicode-rs.github.io/"
main_repo: "https://github.com/unicode-rs"
primary_contact: "manishsmail@gmail.com"
sanitizers:
  - address
fuzzing_engines:
  - libfuzzer
language: rust
auto_ccs:
  - "david@adalogics.com"
